/* CSS Document */

#menustyle ul { 
list-style-type: none;
padding-right:0px;
margin-left:0px;
}

#menustyle li {

border-bottom:dotted 1px #501F00 ; padding-bottom:5px; padding-top:5px; width:150px;
}
#menustyle li:hover { 
background-color:#FFFFFF;
border-bottom:dotted 1px #501F00;
	}
#menustyle li:visited { 
background-color:#FFFFFF;
border-bottom:dotted 1px #501F00; padding-bottom:5px; padding-top:5px;
	}
	
#menustyle li:active {
border-bottom:dotted 1px #501F00; padding-bottom:5px; padding-top:5px;
background-color:#FBFE8B;
	}
	
/*.thumb_back { background-color:#F2F2F2;}*/
.thumb_back { background-color:#FFFFFF;}
.thumb_desc_field {  background-repeat:repeat-x;} 
/*.thumb_desc_field {background-image:url(images/gallery-td-back-black.jpg); background-repeat:repeat-x;}*/
	
.sorting-inactive { float:left !important; padding:2px; margin:2px; background-color:#FFFFFF; color:#333333; border: 1px solid #333333; font-weight:bold; display:inline;}
.sorting a:link { float:left !important; padding:2px; margin:2px; background-color:#CCCCCC; color:#FFFFFF; border: 1px solid #333333;display:inline; }
.sorting a:visited { float:left !important; padding:2px; margin:2px; background-color:#CCCCCC; color:#FFFFFF; border: 1px solid #333333;display:inline; }
.sorting a:hover { float:left !important; padding:2px; margin:2px; background-color:#FFFFFF; color:#666666; border: 1px solid #333333;display:inline; }
.sorting a:active { float:left !important; padding:2px; margin:2px; background-color:#FFFFFF; color:#666666; border: 1px solid #333333;display:inline; }